Bug 625665 - [abrt] geany-0.19-1.fc13: raise: Process /usr/bin/geany was killed by signal 6 (SIGABRT)
Summary: [abrt] geany-0.19-1.fc13: raise: Process /usr/bin/geany was killed by signal ...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: geany (Show other bugs)
(Show other bugs)
Version: 13
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Dominic Hopf
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:58b7a96f81063d4fe2bbd90a8c6...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-20 04:02 UTC by Engle
Modified: 2010-12-11 20:22 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-11 20:22:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.72 KB, text/plain)
2010-08-20 04:02 UTC, Engle
no flags Details

Description Engle 2010-08-20 04:02:50 UTC
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: geany
component: geany
crash_function: raise
executable: /usr/bin/geany
kernel: 2.6.33.6-147.2.4.fc13.i686.PAE
package: geany-0.19-1.fc13
rating: 4
reason: Process /usr/bin/geany was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1282274689
uid: 500

Comment 1 Engle 2010-08-20 04:02:55 UTC
Created an attachment (id=439850)
File: backtrace

Comment 2 Dominic Hopf 2010-08-24 22:00:12 UTC
Hi Engle, thanks very much for reporting the crash. Is there any chance to reproduce this issue?

Comment 3 Dominic Hopf 2010-08-28 12:54:39 UTC
Terminator 0.95 is available in updates-testing. Can you reproduce the crash with that version?

You can update via `yum -y update terminator --enablerepo=updates-testing`.

Comment 4 Dominic Hopf 2010-08-28 12:57:00 UTC
Ignore my previous comment. I was walking through some terminator issues...

More interesting for you is: There is Geany 0.19.1 available in updates-testing...

Comment 5 Dominic Hopf 2010-12-11 20:22:34 UTC
No reply from reporter since over three months now. Closing this issue.


Note You need to log in before you can comment on or make changes to this bug.